/*
 * DirCrawlerHelper.java
 * Copyright (c) 2004, KTH NADA.
 *
 * This file is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License as
 * published by the Free Software Foundation; either version 2, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this software; see the file COPYING.  If not, see
 * http://opensource.org/licenses/gpl-license.php
 *
 * Martin Hassel, 2004-Oct-20
 * http://www.nada.kth.se/~xmartin/
 */

package moj.util;

import java.io.File;

/**
 * Abstract class used by DirCrawler.
 *
 * @author  Martin Hassel
 * @version 2004-Oct-20
 */
public abstract class DirCrawlerHelper {
	public abstract void doForAll(File item);
}
